#back_anim {
    /*width: 95%;
    margin-right: 2.5%;*/
       
    height: 300px;
    color: #fff;
    /*border-radius: 10px;
    background: linear-gradient(-80deg, #6bd6fdb0, #ffffff, #5fc9f1, #ffffff);
    background-size: 400% 400%;
    /*-webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;*/
}

@media screen and (min-width: 768px) {
    .tel_link_header {
        display: block;
        cursor: default;
        pointer-events: none;
    }
}

.tel_link_header{
    text-decoration: unset !important;
}

.hed_subtitle2 {
    height: 50px;
    border-radius: 20px;
    /*width: fit-content;*/
    display: table;
}

h2.hed_subtitle3 {
    margin: 10px;
    /* padding-top: 10px; */
}

.hed_subtitle4{
    margin-top: -43px;
    margin-left: 20px; 
    font-size: 38px !important;
    float: left;
    color: #fff;
}

p.hed_box_title2 {
    font-weight: 600;
    letter-spacing: 1px;
    padding-right: 5px;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


.cback_anim h1 {
    width: 600px;
    /*color: rgba(51, 51, 51, 0.5);*/
    font-family: sans-serif;
    font-weight: 600;
    /* line-height: 110px; */
    /* position: absolute; */
    right: 30px;
    top: 50%;
    text-align: right;
    /*text-transform: uppercase;*/
    /* transform: translate(0px, -50%); */
    /* letter-spacing: 2px; */
}

i.material-icons.hed_box_title3 {
    float: left;
    margin-top: -60px;
    margin-left: 10px;
    font-size: 48px;
}

p.hed_box_title1 {
    padding-top: 10px;
}

.cback_anim h2 {
    width: 80%;
    /*color: rgba(51, 51, 51, 0.5);*/
    font-family: sans-serif;
    font-weight: 500;
    right: 30px;
    top: 50%;
    text-align: right;
}

.cback_anim h1 span {
    text-transform: capitalize;
}

.hed_boxlogo {
    text-align: center;
}

.masthead-content {
    margin-right: 70px;
    /*background-image:url(https://www.zol-li.co.il/wp-content/uploads/2018/11/meshulashim_1.png);*/
    position: absolute;
    background-position: 30% 50%;
    background-repeat: no-repeat;
    background-size: 450px;
    width: 97%;
    height: 300px;
}

.hed_box {
    float: left;
    height: auto;
    width: 260px;
    margin-left: 40px;
    padding-top: 50px;
}

.hbt {
    margin-right: 20px;
}

.title-container {
    float: right;
    width: 70%;
}

.hed_box_title {
    /*color: rgba(51, 51, 51, 0.5);*/
    font-family: sans-serif;
    font-weight: 500;
    font-size: 25px;
    background-color: #e80590;
    border-radius: 20px;
    height: 80px;
}

@media screen and (max-width: 380px) {
    .cback_anim h1 {
        font-size: 21px !important;
    }
}

@media screen and (min-width: 1220px) {
    .cback_anim h1 {
        font-size: 36px;
    }
    
    .hed_subtitle2 {
        min-width: auto;
    }
}

@media screen and (max-width: 1220px) {
    #back_anim {
        /*height: 280px !important;*/
        min-height: 320px !important;
        /*height: auto;*/
        max-height: 320px;
    }
    .masthead-content {
        margin-right: 0 !important;
    }
    
    .cback_anim h1 {
        width: 100% !important;
        font-size: 22px;
        font-weight: 500 !important;
        line-height: 30px !important;
    }
    
    .cback_anim h2 {
        width: 100%;
        font-size: 17px !important;
        line-height: 19px !important;
        margin: 0;
    }
    
    .hed_box {
        width: 100%;
        padding-top: 0px;
        /*margin-top: -30px;*/
        float: none !important;
    }
    
    .hed_boxlogo {
        text-align: left;
        width: 21vw;
        max-width: 100px;
        float: left;
        /*margin-top: -10px;*/
        bottom: 0;
        position: absolute;
        left: 0;
    }
    
    .hed_box_title {
        font-weight: 400 !important;
        width: 230px ;
        font-size: 21px !important;
        /*margin-top: 40px;*/
        text-align: right;
        float: right !important;
        height: 60px !important;
        bottom: 15px;
        position: absolute;
    }
    
    .hed_box_title1 {
        padding-top: 5px !important;
    }
    .title-container {
        float: none !important;
        width: 100% !important;
        padding-top: 5px;
    }
    
    .hed_subtitle2 {
        width: 100%;
        height: 40px !important;
        background: transparent !important;
    }
    
    h2.hed_subtitle3 {
        width: 100% !important;
        padding-top: 0px !important;
        color: unset !important;
    }
    
    .hed_subtitle4 {
        margin-top: -34px !important;
        font-size: 30px !important;
        visibility: hidden;
    }
    
    .masthead-content{
        background-size: 180px;
        padding-right: 30px;
        background-position: 0% 90% !important;
        background-image:url("") !important;
    }
    
    .material-icons.hed_box_title3 {
        margin-top: -50px !important;
        font-size: 35px !important;
    }
    
}

@media screen and (min-width: 1220px) {
    h2.hed_subtitle3 {
        width: auto !important;
        padding-left: 100px;
    }
    
    .hed_subtitle4 {
        font-size: 38px !important;
    }
    
    .hed_subtitle2 {
        background-color: #e80590;
    }
    
    h2.hed_subtitle3 {
        padding-right: 20px;
    }
}

/*LOGO ANIMATION*/
.hed_logo{
    animation-duration: 1.4s;
    animation-name: changescale;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes changescale {
    from {
        transform: scale(1)
    }
    
    to {
        transform: scale(1.2)
    }
}
/*END ANIMATION*/
